Subject: bug#1066: bug#1078: Acknowledgement (23.0.60; font faces setting ignored by emacsclient run against --daemon)

From: Stefano Zacchiroli <[email-masked]>
Date: Fri, 3 Oct 2008 22:10:17 +0100

FWIW, it is very likely that this bug (#1078) is a duplicate of #1066.

Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
I'm still an SGML person,this newfangled /\ All one has to do is hit the
XML stuff is so ... simplistic  -- Manoj \/ right keys at the right time